{
	"@metadata": {
		"authors": [
			"Base",
			"Ата"
		]
	},
	"t119942repr-desc": "Це приклад розширення",
	"t119942repr-i18n-welcome": "Ласкаво просимо до файлу локалізації  розширення T119942Repr extension.",
	"t119942repr-helloworld": "Hello world!",
	"t119942repr-helloworld-intro": "Ласкаво просимо на спеціальну сторінку «Hello world» розширення T119942Repr.",
	"helloworld": "Hello world"
}
